package com.izouma.nineth.enums;

/**
 *
 * 账户类型
 *
 */
public enum AccountType {
    ALIPAY_USER_ID("支付宝用户ID"),
    ALIPAY_LOGON_ID("支付宝登录账户"),
    BANK_CARD("银行卡"),
    SUMPAY_USER("商盟支付会员"),
    SANDPAY_USER("杉德支付会员"),
    LIANLIANPAY_USER("连连支付会员"),
    ;

    private final String description;

    AccountType(String description) {
        this.description = description;
    }

    public String getDescription() {
        return description;
    }
}
